a:hover {
	color: #F26522;
}

body {
	color: #4E5969;
	background: #F6F7FB;
}
h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6 {
	color: #212121;
}

#header {
	display: flex;
	align-items: center;
}
#logo {
	width: 240px;
	margin-right: auto;
}
#logo img {
	display: block;
	width: 100%;
}
#menu {
}
#menu-container {
	display: flex;
	gap: 2em;
	align-items: center;
	transition: all 0.2s ease;
}
#menu-bg {
	background: #000;
	opacity: 0;
	transition: all 0.2s ease;
}
#menu-trigger {
	width: 48px;
	height: 48px;
	gap: 0.25em;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	display: none;
}
#menu-trigger span {
	width: 24px;
	height: 3px;
	border-radius: 1.5px;
	background: #a5a5a5;
}
.menu {
	display: flex;
	align-items: center;
	padding: 8px 12px;
	text-decoration: none;
	color: #373737;
	border-radius: 24px;
}
.menu.active {
	color: #fff;
	background: #F26522;
}


#menu-header {
	display: flex;
	align-items: center;
}
#menu-header-logo {
	width: 160px;
	margin-right: auto;
	display: none;
}
#menu-header-logo img {
	display: block;
	width: 100%;
}
#menu-header a {
	width: 48px;
	height: 48px;
	display: flex;
	align-items: center;
	justify-content: center;
	display: none;
}

section {
	padding: 2em 0;
	background: #fff;
}
.bg-section {
	background-size: cover;
	background-position: center center;
	background-image: url('../media/blue-bg.jpg');
}
.blue-section {
	background: #0F53A4;
}
.bluey-section {
	background: #377085;
}
.bg-section *,
.blue-section *,
.bluey-section * {
	color: #fff;
}
.grey-section {
	background: #F6F7FB;
}

.num {
	width: 48px;
	height: 48px;
	border-radius: 8px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: bold;
	background: #F26522;
	color: #fff;
	margin-bottom: 1em;
}

iframe {
	width: 100%;
}
.video {
	padding-top: 56.25%;
	position:relative;
}
.video video {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.card {
	background: #F26522;
	border-radius: 1em;
}
.card.yellow {
	background: #F8CD4C;
}
.card.yellow * {
	color: #377085;
}
.card.white {
	background: #fff;
}
.card.white * {
	color: #377085;
}
.card.mh {
	min-height: 100%;
}
.card-logo {
	position: relative;
	width: 100%;
	padding-bottom: 50%;
	max-width: 200px;
	margin: 0 auto;
}
.card-logo img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.card-content {
	padding: 1em;
}
.card-content * {
	color: #fff;
}

.product {
	border: solid 1px #e5e5e5;
	border-radius: 0.5em;
	overflow: hidden;
}

footer {
	padding: 1em;
}

.swiper-button-next,
.swiper-button-prev {
	background: rgba(255,255,255,0.2);
	width: 20px;
	height: 20px;
	display: flex;
	padding: 1em;
	border-radius: 0.5em;
}
.swiper-button-next:after,
.swiper-button-prev::after {
	font-size: 1em;
}

@media only screen and (max-width: 991.98px) {
	#logo {
		width: 200px;
	}
	#menu-container {
		gap: 1em;
	}
}

@media only screen and (max-width: 767.98px) {
	#menu-trigger {
		display: flex;
	}
	#menu {
		display: block;
		position: fixed;
		left: -100%;
		top: 0;
		width: 100%;
		height: 100%;
	}
	#menu-bg {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		opacity: 0.6;
	}
	#menu-container {
		position: absolute;
		left: -100%;
		top: 0;
		width: 240px;
		height: 100%;
		background: #fff;
		display: block;
	}
	#menu.active {
		left: 0;
	}
	#menu.active #menu-container {
		left: 0;
	}

	.menu.active {
		color: #F26522;
		background: transparent;
	}

	#menu-header-logo {
		display: block;
	}
	#menu-header a {
		display: flex;
	}
}

@media only screen and (max-width: 575.98px) {
}